View Single Post
  #13  
Old 09 Mar 2013, 23:28
kshymkiw kshymkiw is offline
 
Join Date: Oct 2005
In your XML to import - you may want to change the version to 5.0.0 instead of 5.0.0 Beta 15 or else it won't install
Reply With Quote